Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161521 - Add Channel Mappings for RHEL Virtualization and Blades
Summary: Add Channel Mappings for RHEL Virtualization and Blades
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 22:00 UTC by Matt Webbink
Modified: 2007-04-18 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 17:53:13 UTC


Attachments (Terms of Use)

Description Matt Webbink 2005-06-23 22:00:59 UTC
Please add the channel mappings to:

SVC0115 - SVC0122 and WAR0277-WAR0278

Per revision # 60210 of rhel3-mappings.csv.

These mappings will enable the new RHEL Virtualization product offerings, as
well as the new RHEL Blades product offerings.

Please push the channel mappings to production by Tuesday, June 28th.

Comment 1 Matt Webbink 2005-06-28 14:12:59 UTC
Please run revision # 60519 of rhel3-mappings.csv in QA.

Comment 2 Chris MacLeod 2005-06-28 15:02:36 UTC
Connecting to rhnuser/rhnuser@webqa
Processing CSV /home/saqadoc/cmacleod/rhn-svn/pm/mappings/rhel3-mappings.csv
  found 11 items
    SVC0115 SVC0116 SVC0117 SVC0118 SVC0119 SVC0120 SVC0121 SVC0122 WAR0266 
    WAR0277 WAR0278 
Creating item mappings
  processing item SVC0121
  processing item WAR0278
  processing item WAR0266
  processing item WAR0277
  processing item SVC0117
  processing item SVC0116
  processing item SVC0115
  processing item SVC0122
  processing item SVC0120
  processing item SVC0118
  processing item SVC0119
Scheduling org repolls
  0 orgs have active SVC0121 lines
  0 orgs have active WAR0278 lines
  3 orgs have active WAR0266 lines
  0 orgs have active WAR0277 lines
  0 orgs have active SVC0117 lines
  0 orgs have active SVC0116 lines
  0 orgs have active SVC0115 lines
  0 orgs have active SVC0122 lines
  0 orgs have active SVC0120 lines
  0 orgs have active SVC0118 lines
  0 orgs have active SVC0119 lines
Committing

Run in QA

Comment 3 Matt Webbink 2005-06-28 15:59:32 UTC
Looks good.  Please push to Production.

I'll submit a ticket to soc-request@redhat.com, separately.


Note You need to log in before you can comment on or make changes to this bug.